@charset "utf-8";

a:link, a:visited, a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
body {
	
}
a[target="_blank"]:not(.m-no-icon):after {
	content: none;
}
.main_wrap {
	width: 1000px;
	margin: 0 auto;
}


main {
	min-width: 1000px;
	background-color: #bc9c86;
	margin-bottom: 50px;
}

.pc_none {
	display: none;
}
.sp_none {
	display: block;
}

h1 img {
	width: 100%;
}

.lead_area {
	text-align: center;
	margin: 64px 0;
}
.lead_area img {
	width: 568px;
}

.product_area ul {
	margin: 0 30px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.product_area ul li {
	margin-top: 35px;
	-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.product_area ul li:nth-of-type(2n+1) {
	margin-right: 65px;
}
.product_area ul li:nth-of-type(-n+2) {
	margin-top: 0px;
}

.link_btn_list {
	display: flex;
	display: -webkit-flex;
	margin: 80px 25px 140px;
}
.link_btn_list li {
	margin-right: 16px;
}
.link_btn_list li:last-child {
	margin-right: 0px;
}
.link_btn_list li a {
	transition: 0.8s ;
}
.link_btn_list li a:hover {
	opacity: 0.7 ;
}

@media (max-width: 768px) {
	.pc_none {
		display: block;
	}
	.sp_none {
		display: none;
	}
	.main_wrap {
		width: 100%;
		min-width: 100%
	}
	main {
		min-width: 100%;
	}
	.lead_area {
		margin: 20px 25px 40px;
	}
	.lead_area img {
		width: 100%;
	}
	.product_area ul{
		justify-content: center;
		-webkit-justify-content: center;
	}
	
	.product_area ul li:nth-of-type(2n+1) {
		margin-right: 0px;
	}
	.product_area ul li,
	.product_area ul li:nth-of-type(-n+2) {
		margin-top: 40px;
	}
	.product_area ul li:first-child {
		margin-top: 0;
	}
	.link_btn_list {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		margin: 80px 30px;
	}
	.box_01 .link_btn_list li {
		margin-right: 30px;
		margin-bottom: 20px;
		width: calc((100% - 30px)/2);
	}
	.box_01 .link_btn_list li:nth-of-type(2n) {
		margin-right: 0;
	}

	
}